// ifAnweisung2.cpp: Hauptprojektdatei.

#include "stdafx.h"

using namespace System;

int main(array<System::String ^> ^args)
{
	int zahl;
	Console::Write("Geben Sie bitte eine ganze Zahl ein: ");
	zahl = Convert::ToInt32(Console::ReadLine());

	if (zahl > 0)
	{
		Console::Write("Die Zahl ist positiv");
		if (zahl % 2 == 0)
		{
			Console::WriteLine(" und gerade");
		}
	}

	Console::WriteLine("Auf Wiedersehen");
	Console::ReadLine();

	return 0;
}
